{
    "common": {
        "appNameLong": "Специално свидетелстване на обществени места в София",
        "contacts": "Контакти",
        "greeting": "Hello",
        "farewell": "Goodbye",
        "changeTo": "Change to",
        "BG": "Bulgarian",
        "EN": "English",
        "RU": "Russian",
        "login": "login",
        "logout": "logout"
    },
    "menu": {
        "dashboard": "Dashboard",
        "shedule": "Schedule",
        "myshedule": "My Schedule",
        "locations": "Cart Locations",
        "cart-report": "Report",
        "cart-experience": "Experience",
        "guidelines": "Guidelines",
        "permits": "Permits",
        "contactAll": "Contacts",
        "feedback": "Feedback",
        "contactUs": "Contact Us",
        "admin": "Administration",
        "cart-places": "Places",
        "cart-publishers": "Publishers",
        "cart-events": "Events",
        "cart-calendar": "Scheduler",
        "cart-reports": "View Reports",
        "statistics": "View Statistics",
        "coverMeLogs": "View CoverMe logs",
        "translations": "Translation"
    }
}